[Main]
tScoreBonusPeriodMax=35000
tScoreBonusPeriodMin=25000
iWorkersSkin=0
iBuildingBrokenOnThunder2=60
iBuildingBrokenOnThunder1=95
iBuildingBrokenOnThunder3=12
iBuildingBrokenOnThunder5=5
iBuildingBrokenOnThunder4=11
tBonusTime=300000
tDarkTime=180000
tLevelTime=180000
bIsFog=1
iEpisode=2
[Resources]
Fur=0
Clothes=0
Herbs=0
MagicCrystals=0
Honey=0
CowMilk=0
Cotton=0
Grain=0
Stone=0
Wood=0
Worker=1
Stones=2
Tree=3
Water=0
[Buildings]
sheepFarm=0
goatFarm=0
weavery=0
quarry=0
hospital=0
factory=0
school=0
cowFarm=0
grainFarm=0
cottonFarm=0
beeGarden=1
barn=1
waterTower=1
sawMill=1
[ResourceHarvest]
Fur=0
Clothes=0
Honey=1
CowMilk=1
Cotton=1
Grain=1
Stone=1
Wood=1
Water=1
Worker=1
Herbs=1
MagicCrystals=1
